Update: Version 2.2 des WHMCS Modules für Sepa Lastschriften

Heute ist es einmal wieder soweit und ich darf ein neues Update unseres WHMCS Moduls für SEPA Lastschriften ankündigen.

Schwerpunkt von Version 2.2. ist der Support von neuen Formaten und Versionen. So unterstützt unser Modul nun neben WHMCS 7 und PHP 7 auch 2 neue Pain Formate. Gemeint ist hier das Pain Format 008.001.02. Dieses Format wird nun für die Niederlande und für Deutschland unterstützt. In Deutschland wird Version 008.001.02 erst Ende November bei den Banken eingeführt.

Dies sind aber nicht alle Änderungen in dieser Version. Neben der Unterstützung der neuen Formate/Versionen wurden mit dieser Version auch ein paar kleinere Fehler behoben und wir haben ein neues Feature integriert:

Wer kennt es nicht? Der Kunde wechselt bei einer Rechnung auf die Zahlungsmethode Sepa und vergisst die Bankdaten auszufüllen bzw. das schriftliche Mandat abzuschicken. Sie haben keine Möglichkeit den Rechnungsbetrag abzubuchen und im schlimmsten Fall geht die Rechnung automatisch ans Inkasso wodurch der Kunde wegen eines versehens viel Geld bezahlen muss…. . Nicht sehr ideal.
In Version 2.2 gibt es nun zum einen ein Widget für den Admin welches alle Kunden auflistet die zwar eine Sepa Rechnung haben, für die es aber kein Sepa Mandat gibt, sodass Sie immer den Überblick behalten und zum anderen haben wir nun die Möglichkeit integriert dem Kunden automatisch nach X Tagen eine Erinnerung per E-Mail zukommen zu lassen, in welcher er an die Bankdaten bzw. dem schriftlichen Mandat erinnert wird.
Kurz gesagt: Für Sie ist es eine Arbeitserleichterung und für den Kunden ein kleines Plus an Kundenservice.

Die neue Version unseres WHMCS Moduls für SEPA Lastschriften finden Sie wie immer in Ihrem Kundenbereich und den vollständigen Changelog finden Sie wie immer in unserem Devtracker.

Bitte beachten Sie das dies das letzte Update sein wird welches wir auch für PHP5.4&5.5 bereitstellen werden, zukünftige Updates wird er nur noch ab PHP5.6 geben. (WHMCS 6 funktioniert auch mit PHP5.6)